main {
  overflow: hidden;
  position: relative;
}

#valueTitleContainer {
  padding-top: 120px;
  position: relative;
}

.valueBack {
  width: 100%;
  min-width: var(--bgWidth);
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.valueMainTitle {
  width: 90%;
  max-width: 920px;
  margin: 0 auto;
  position: relative;
}

.valueMainTitle h1 {
  width: 328px;
  margin: 0 auto;
  font-size: 30px;
  letter-spacing: 1px;
  color: #fff;
  text-align: center;
  position: relative;
}
.valueMainTitle h1::after {
  content: "";
  display: block;
  width: 100%;
  height: 5.3px;
  background: url(../img/value/valueTitleUnderline.png) 0 0 / contain repeat;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px;
}

.valueMainTitleText {
  margin-top: 60px;
}

.valueMainTitleText dt {
  font-size: 36px;
  letter-spacing: 2px;
  line-height: 1.8;
  color: #fff;
}

.valueMainTitleText dd {
  margin-top: 30px;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 2.2;
  color: #fff;
}

.valueMainTitleDeco {
  width: 140.2px;
  position: absolute;
  top: 355px;
  left: 720px;
}








#valueContainer {
  width: 90%;
  max-width: 1183px;
  margin: 0 auto;
  padding-bottom: 60px;
  position: relative;
}

.value {
  width: 380px;
  padding: 30px 10px 30px;
  box-sizing: border-box;
  position: relative;
  border-radius: 20px;
}
.value.value1 {
  width: 480px;
  margin: -180px 0 0 auto;
  padding: 40px 10px 40px;
  background: #c0e5f9;
  transform: rotate(5deg);
  transform-origin: 0 0;
}
.value.value2 {
  margin: -320px auto 0 130px;
  background: #fffde5;
  position: relative;
  z-index: 2;
}
.value.value3 {
  margin: -100px auto 0 490px;
  background: #f0dfed;
  position: relative;
  z-index: 1;
}
.value.value4 {
  margin: -300px auto 0 105px;
  background: #dedff0;
  transform: rotate(-3deg);
  transform-origin: 0 0;
}
.value.value5 {
  margin: 350px auto 0 0;
  background: #fff;
  transform: rotate(-5deg);
  transform-origin: 0 0;
}
.value.value6 {
  margin: -746px auto 0 390px;
  background: #fff;
}
.value.value7 {
  margin: -640px 0 0 auto;
  background: #fff;
  transform: rotate(4.5deg);
  transform-origin: 100% 0;
}
.value.value8 {
  margin: 220px 120px 0 auto;
  background: #f0dfed;
}
.value.value9 {
  width: 480px;
  margin: -250px auto 0 130px;
  padding: 40px 10px 40px;
  background: #ffec8b;
}

.valueTitle {
  min-height: 64px;
  font-size: 22.5px;
  letter-spacing: 2px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.value:first-of-type .valueTitle, .value:last-of-type .valueTitle {
  font-size: 28.3px;
}

.valueMovie {
  width: 90%;
  max-width: 308px;
  margin: 20px auto 0;
}
.value:first-of-type .valueMovie, .value:last-of-type .valueMovie {
  max-width: 389px;
  margin: 25px auto 0;
}

.valueMovie video {
  width: 100%;
  height: 100%;
  aspect-ratio: 100 / 80;
  object-fit: cover;
  border-radius: 15px;
}

.valueText {
  width: 90%;
  max-width: 308px;
  margin: 15px auto 0;
  font-size: 17px;
}
.value:first-of-type .valueText, .value:last-of-type .valueText {
  max-width: 389px;
  margin: 20px auto 0;
  font-size: 20.4px;
}









@media (max-width: 1024px) {
/* main {
  overflow: hidden;
  position: relative;
} */

#valueTitleContainer {
  padding-top: 100px;
  /* position: relative; */
}

/* .valueBack {
  width: 100%;
  min-width: var(--bgWidth);
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

/* .valueMainTitle {
  width: 90%;
  max-width: 920px;
  margin: 0 auto;
  position: relative;
} */

.valueMainTitle h1 {
  width: 280px;
  /* margin: 0 auto; */
  font-size: 25px;
  /* letter-spacing: 1px;
  color: #fff;
  text-align: center;
  position: relative; */
}
.valueMainTitle h1::after {
  /* content: "";
  display: block;
  width: 100%;
  height: 5.3px; */
  margin-left: 6px;
  /* background: url(../value/img/valueTitleUnderline.png) 0 0 / contain repeat;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px; */
}

.valueMainTitleText {
  margin-top: 50px;
}

.valueMainTitleText dt {
  font-size: 30px;
  letter-spacing: 1.5px;
  /* line-height: 1.8;
  color: #fff; */
}

.valueMainTitleText dd {
  margin-top: 25px;
  font-size: 16px;
  /* letter-spacing: 1px;
  line-height: 2.2;
  color: #fff; */
}

.valueMainTitleDeco {
  width: 110px;
  /* position: absolute; */
  top: 300px;
  left: 480px;
}








#valueContainer {
  width: 100%;
  /* max-width: 1183px; */
  margin: 100px auto 0;
  padding-bottom: 60px;
  /* position: relative; */
}

.value {
  width: 480px;
  min-height: 618.2px;
  padding: 40px 10px 40px;
  margin: 0 10px!important;
  /* box-sizing: border-box;
  position: relative;
  border-radius: 20px; */
}
.value.value1 {
  /* width: 480px; */
  margin: 0 auto;
  /* padding: 40px 10px 40px; */
  /* background: #c0e5f9; */
  transform: none;
  /* transform-origin: 0 0; */
}
.value.value2 {
  margin: 0 auto;
  /* background: #fffde5;
  position: relative;
  z-index: 2; */
}
.value.value3 {
  margin: 0 auto;
  /* background: #f0dfed;
  position: relative;
  z-index: 1; */
}
.value.value4 {
  margin: 0 auto;
  /* background: #dedff0; */
  transform: none;
  /* transform-origin: 0 0; */
}
.value.value5 {
  margin: 0 auto;
  /* background: #fff; */
  transform: none;
  /* transform-origin: 0 0; */
}
.value.value6 {
  margin: 0 auto;
  /* background: #fff; */
}
.value.value7 {
  margin: 0 auto;
  /* background: #fff; */
  transform: none;
  /* transform-origin: 100% 0; */
}
.value.value8 {
  margin: 0 auto;
  /* background: #f0dfed; */
}
.value.value9 {
  /* width: 480px; */
  margin: 0 auto;
  /* padding: 40px 10px 40px; */
  /* background: #ffec8b; */
}
.slick-track::before {
  display: none;
}

.valueTitle {
  min-height: 82px;
  font-size: 28.3px;
  /* letter-spacing: 2px; */
  /* text-align: center;
  display: flex;
  align-items: center;
  justify-content: center; */
}
.value:first-of-type .valueTitle, .value:last-of-type .valueTitle {
  font-size: 28.3px;
}

.valueMovie {
  width: 90%;
  max-width: 389px;
  margin: 25px auto 0;
}
/* .value:first-of-type .valueMovie, .value:last-of-type .valueMovie {
  max-width: 389px;
  margin: 25px auto 0;
} */

/* .valueMovie video {
  width: 100%;
  height: 100%;
  aspect-ratio: 100 / 80;
  object-fit: cover;
  border-radius: 15px;
} */

.valueText {
  width: 90%;
  max-width: 389px;
  margin: 20px auto 0;
  font-size: 20.4px;
}
/* .value:first-of-type .valueText, .value:last-of-type .valueText {
  max-width: 389px;
  margin: 20px auto 0;
  font-size: 20.4px;
} */

#valueContainer .slick-active button::before {
  color: #fff;
}

}












@media (max-width: 560px) {
/* main {
  overflow: hidden;
  position: relative;
} */

#valueTitleContainer {
  padding-top: 66px;
  /* position: relative; */
}

.valueBack {
  /* width: 100%; */
  min-width: initial;
  /* height: 100%; */
  /* object-fit: cover;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1; */
}

/* .valueMainTitle {
  width: 90%;
  max-width: 920px;
  margin: 0 auto;
  position: relative;
} */

.valueMainTitle h1 {
  width: 240px;
  /* margin: 0 auto; */
  font-size: 22px;
  /* letter-spacing: 1px;
  color: #fff;
  text-align: center;
  position: relative; */
}
.valueMainTitle h1::after {
  /* content: "";
  display: block;
  width: 100%;
  height: 5.3px; */
  margin-left: 3px;
  /* background: url(../value/img/valueTitleUnderline.png) 0 0 / contain repeat;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px; */
}

.valueMainTitleText {
  margin-top: 40px;
}

.valueMainTitleText dt {
  font-size: 18px;
  letter-spacing: 1px;
  text-align: center;
  /* line-height: 1.8;
  color: #fff; */
}

.valueMainTitleText dd {
  margin-top: 25px;
  font-size: 14px;
  text-align: center;
  /* letter-spacing: 1px;
  line-height: 2.2;
  color: #fff; */
}

.valueMainTitleDeco {
  width: 112.2px;
  margin-top: 30px;
  position: relative;
  top: 0;
  left: 50%;
}








#valueContainer {
  width: 100%;
  /* max-width: 1183px; */
  margin: 50px auto 0;
  padding-bottom: 60px;
  /* position: relative; */
}

.value {
  width: 320px;
  min-height: 425px;
  padding: 30px 10px 30px;
  margin: 0 8px!important;
  /* box-sizing: border-box;
  position: relative;
  border-radius: 20px; */
}
.value.value1 {
  width: 320px;
  margin: 0 auto;
  padding: 30px 10px 30px;
  /* background: #c0e5f9; */
  transform: none;
  /* transform-origin: 0 0; */
}
.value.value2 {
  margin: 0 auto;
  /* background: #fffde5;
  position: relative;
  z-index: 2; */
}
.value.value3 {
  margin: 0 auto;
  /* background: #f0dfed;
  position: relative;
  z-index: 1; */
}
.value.value4 {
  margin: 0 auto;
  /* background: #dedff0; */
  transform: none;
  /* transform-origin: 0 0; */
}
.value.value5 {
  margin: 0 auto;
  /* background: #fff; */
  transform: none;
  /* transform-origin: 0 0; */
}
.value.value6 {
  margin: 0 auto;
  /* background: #fff; */
}
.value.value7 {
  margin: 0 auto;
  background: #fff;
  transform: none;
  /* transform-origin: 100% 0; */
}
.value.value8 {
  height: 425px;
  margin: 0 auto;
  /* background: #f0dfed; */
}
.value.value9 {
  width: 320px;
  height: 425px;
  margin: 0 auto;
  padding: 30px 10px 30px;
  /* background: #ffec8b; */
}

.valueTitle {
  min-height: 52px;
  font-size: 18px;
  /* letter-spacing: 2px; */
  /* text-align: center;
  display: flex;
  align-items: center;
  justify-content: center; */
}
.value:first-of-type .valueTitle, .value:last-of-type .valueTitle {
  font-size: 28.3px;
}

.valueMovie {
  width: 90%;
  max-width: 389px;
  margin: 15px auto 0;
}
/* .value:first-of-type .valueMovie, .value:last-of-type .valueMovie {
  max-width: 389px;
  margin: 25px auto 0;
} */

/* .valueMovie video {
  width: 100%;
  height: 100%;
  aspect-ratio: 100 / 80;
  object-fit: cover;
  border-radius: 15px;
} */

.valueText {
  /* width: 90%;
  max-width: 389px; */
  margin: 15px auto 0;
  font-size: 13.6px;
}
/* .value:first-of-type .valueText, .value:last-of-type .valueText {
  max-width: 389px;
  margin: 20px auto 0;
  font-size: 20.4px;
} */

#valueContainer .slick-active button::before {
  color: #fff;
}

}